{
	"type": "forge:add_features",
	"biomes": "#minecraft:is_overworld",
	"features": [
		"overdrive_that_matters:deep_tritanium",
		"overdrive_that_matters:normal_tritanium"
	],
	"step": "underground_ores"
}
